<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProjectGuid>{2E7B481D-6F70-41BE-8224-A9D69499E6EE}</ProjectGuid>
    <OutputType>AppContainerExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>PCUT</RootNamespace>
    <AssemblyName>PCUT</AssemblyName>
    <DefaultLanguage>en-US</DefaultLanguage>
    <TargetPlatformIdentifier>UAP</TargetPlatformIdentifier>
    <TargetPlatformVersion Condition=" '$(TargetPlatformVersion)' == '' ">10.0.22621.0</TargetPlatformVersion>
    <TargetPlatformMinVersion>10.0.17763.0</TargetPlatformMinVersion>
    <MinimumVisualStudioVersion>14</MinimumVisualStudioVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{A5A43C5B-DE2A-4C0C-9213-0A381AF9435A};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WindowsXamlEnableOverview>true</WindowsXamlEnableOverview>
    <AppxPackageSigningEnabled>True</AppxPackageSigningEnabled>
    <GenerateAppInstallerFile>True</GenerateAppInstallerFile>
    <AppxAutoIncrementPackageRevision>False</AppxAutoIncrementPackageRevision>
    <GenerateTestArtifacts>True</GenerateTestArtifacts>
    <AppxBundle>Always</AppxBundle>
    <AppxBundlePlatforms>x86|x64</AppxBundlePlatforms>
    <AppInstallerUri>C:/PCUT</AppInstallerUri>
    <HoursBetweenUpdateChecks>0</HoursBetweenUpdateChecks>
    <AppxPackageDir>C:\PCUT\</AppxPackageDir>
    <PackageCertificateKeyFile>pcut.pfx</PackageCertificateKeyFile>
    <AppxPackageSigningTimestampDigestAlgorithm>SHA256</AppxPackageSigningTimestampDigestAlgorithm>
    <PackageCertificateThumbprint>
    </PackageCertificateThumbprint>
    <AppxSymbolPackageEnabled>False</AppxSymbolPackageEnabled>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x86'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\x86\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE;NETFX_CORE;WINDOWS_UWP</DefineConstants>
    <NoWarn>;2008</NoWarn>
    <DebugType>full</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <UseVSHostingProcess>false</UseVSHostingProcess>
    <ErrorReport>prompt</ErrorReport>
    <Prefer32Bit>true</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x86'">
    <OutputPath>bin\x86\Release\</OutputPath>
    <DefineConstants>TRACE;NETFX_CORE;WINDOWS_UWP</DefineConstants>
    <Optimize>true</Optimize>
    <NoWarn>;2008</NoWarn>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <UseVSHostingProcess>false</UseVSHostingProcess>
    <ErrorReport>prompt</ErrorReport>
    <Prefer32Bit>true</Prefer32Bit>
    <UseDotNetNativeToolchain>true</UseDotNetNativeToolchain>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|ARM'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\ARM\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE;NETFX_CORE;WINDOWS_UWP</DefineConstants>
    <NoWarn>;2008</NoWarn>
    <DebugType>full</DebugType>
    <PlatformTarget>ARM</PlatformTarget>
    <UseVSHostingProcess>false</UseVSHostingProcess>
    <ErrorReport>prompt</ErrorReport>
    <Prefer32Bit>true</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|ARM'">
    <OutputPath>bin\ARM\Release\</OutputPath>
    <DefineConstants>TRACE;NETFX_CORE;WINDOWS_UWP</DefineConstants>
    <Optimize>true</Optimize>
    <NoWarn>;2008</NoWarn>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>ARM</PlatformTarget>
    <UseVSHostingProcess>false</UseVSHostingProcess>
    <ErrorReport>prompt</ErrorReport>
    <Prefer32Bit>true</Prefer32Bit>
    <UseDotNetNativeToolchain>true</UseDotNetNativeToolchain>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|ARM64'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\ARM64\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE;NETFX_CORE;WINDOWS_UWP</DefineConstants>
    <NoWarn>;2008</NoWarn>
    <DebugType>full</DebugType>
    <PlatformTarget>ARM64</PlatformTarget>
    <UseVSHostingProcess>false</UseVSHostingProcess>
    <ErrorReport>prompt</ErrorReport>
    <Prefer32Bit>true</Prefer32Bit>
    <UseDotNetNativeToolchain>true</UseDotNetNativeToolchain>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|ARM64'">
    <OutputPath>bin\ARM64\Release\</OutputPath>
    <DefineConstants>TRACE;NETFX_CORE;WINDOWS_UWP</DefineConstants>
    <Optimize>true</Optimize>
    <NoWarn>;2008</NoWarn>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>ARM64</PlatformTarget>
    <UseVSHostingProcess>false</UseVSHostingProcess>
    <ErrorReport>prompt</ErrorReport>
    <Prefer32Bit>true</Prefer32Bit>
    <UseDotNetNativeToolchain>true</UseDotNetNativeToolchain>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x64'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\x64\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE;NETFX_CORE;WINDOWS_UWP</DefineConstants>
    <NoWarn>;2008</NoWarn>
    <DebugType>full</DebugType>
    <PlatformTarget>x64</PlatformTarget>
    <UseVSHostingProcess>false</UseVSHostingProcess>
    <ErrorReport>prompt</ErrorReport>
    <Prefer32Bit>true</Prefer32Bit>
    <UseDotNetNativeToolchain>false</UseDotNetNativeToolchain>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x64'">
    <OutputPath>bin\x64\Release\</OutputPath>
    <DefineConstants>TRACE;NETFX_CORE;WINDOWS_UWP</DefineConstants>
    <Optimize>true</Optimize>
    <NoWarn>;2008</NoWarn>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x64</PlatformTarget>
    <UseVSHostingProcess>false</UseVSHostingProcess>
    <ErrorReport>prompt</ErrorReport>
    <Prefer32Bit>true</Prefer32Bit>
    <UseDotNetNativeToolchain>true</UseDotNetNativeToolchain>
  </PropertyGroup>
  <PropertyGroup>
    <RestoreProjectStyle>PackageReference</RestoreProjectStyle>
  </PropertyGroup>
  <ItemGroup>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
    </Compile>
    <Compile Include="Converters\BooleanConverter.cs" />
    <Compile Include="Converters\BooleanInverter.cs" />
    <Compile Include="Converters\BooleanToStringConverter.cs" />
    <Compile Include="Converters\BooleanToVisibilityConverter.cs" />
    <Compile Include="Converters\OpacityConverter.cs" />
    <Compile Include="Converters\UserRoleToBooleanConverter.cs" />
    <Compile Include="Converters\UserStatusConverter.cs" />
    <Compile Include="Converters\VisibilityConverter.cs" />
    <Compile Include="Converters\VisibilityToMarginConverter.cs" />
    <Compile Include="DeepNestApi\Background.cs" />
    <Compile Include="DeepNestApi\DraftElement.cs" />
    <Compile Include="DeepNestApi\LineElement.cs" />
    <Compile Include="DeepNestApi\LocalContour.cs" />
    <Compile Include="DeepNestApi\NestingContext.cs" />
    <Compile Include="DeepNestApi\PolylineElement.cs" />
    <Compile Include="DeepNestApi\RawDetail.cs" />
    <Compile Include="DeepNestApi\SvgNest.cs" />
    <Compile Include="DeepNestApi\SvgParser.cs" />
    <Compile Include="Extensions\BindExtensions.cs" />
    <Compile Include="Extensions\Converters\CircleElementConverter.cs" />
    <Compile Include="Extensions\Converters\EllipseElementConverter.cs" />
    <Compile Include="Extensions\Converters\PathConverter.cs" />
    <Compile Include="Extensions\Converters\PathElementConverter.cs" />
    <Compile Include="Extensions\Converters\PolygonElementConverter.cs" />
    <Compile Include="Extensions\Converters\RectElementConverter.cs" />
    <Compile Include="Extensions\EnumerableExtensions.cs" />
    <Compile Include="Extensions\HpglExtensions.cs" />
    <Compile Include="Extensions\ImageSourceExtensions.cs" />
    <Compile Include="Extensions\ManipulationExtensions.cs" />
    <Compile Include="Extensions\NumericExtensions.cs" />
    <Compile Include="Extensions\PointExtensions.cs" />
    <Compile Include="Extensions\SettingExtensions.cs" />
    <Compile Include="Extensions\SvgExtensions.cs" />
    <Compile Include="Extensions\SvgTransformExtensions.cs" />
    <Compile Include="Extensions\Transforms\MatrixTransform.cs" />
    <Compile Include="Extensions\Transforms\RotateTransform.cs" />
    <Compile Include="Extensions\Transforms\ScaleTransform.cs" />
    <Compile Include="Extensions\Transforms\SkewTransform.cs" />
    <Compile Include="Extensions\Transforms\SvgTransform.cs" />
    <Compile Include="Extensions\Transforms\TranslateTransform.cs" />
    <Compile Include="Extensions\XmlExtensions.cs" />
    <Compile Include="Factories\FileFactory.cs" />
    <Compile Include="Helpers\Converters\BooleanNegationConverter.cs" />
    <Compile Include="Helpers\Converters\DateTimeToFormattedStringConverter.cs" />
    <Compile Include="Helpers\RelayCommand.cs" />
    <Compile Include="Models\Categories\CategoryModel.cs" />
    <Compile Include="Models\Categories\CategoryTemplateSelector.cs" />
    <Compile Include="Models\NotificationBase.cs" />
    <Compile Include="Models\Users\UsersModel.cs" />
    <Compile Include="Pages\CategoriesManagement\CategoryUpsertDialog.xaml.cs">
      <DependentUpon>CategoryUpsertDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\CategoriesManagement\MetadataUpsertDialog.xaml.cs">
      <DependentUpon>MetadataUpsertDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\AdminCenterPage.xaml.cs">
      <DependentUpon>AdminCenterPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\CategoriesManagement\CategoriesViewPage.xaml.cs">
      <DependentUpon>CategoriesViewPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\UserGuide\UserGuidePage.xaml.cs">
      <DependentUpon>UserGuidePage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\UserManagement\ChangePasswordDialog.xaml.cs">
      <DependentUpon>ChangePasswordDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\DesignCenter\CutFilesDialog.xaml.cs">
      <DependentUpon>CutFilesDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\DataCenterPage.xaml.cs">
      <DependentUpon>DataCenterPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\DesignCenter\DesignCenterPage.xaml.cs">
      <DependentUpon>DesignCenterPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\DesignCenter\EditPage.xaml.cs">
      <DependentUpon>EditPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\FileManagement\FileAddDialog.xaml.cs">
      <DependentUpon>FileAddDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\FileManagement\FileEditDialog.xaml.cs">
      <DependentUpon>FileEditDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\FileManagement\FileManagerPage.xaml.cs">
      <DependentUpon>FileManagerPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\LoginPage.xaml.cs">
      <DependentUpon>LoginPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\MainMenuPage.xaml.cs">
      <DependentUpon>MainMenuPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\DesignCenter\PortSettingDialog.xaml.cs">
      <DependentUpon>PortSettingDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\DesignCenter\SvgNestPage.xaml.cs">
      <DependentUpon>SvgNestPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\DesignCenter\SvgNestSettingDialog.xaml.cs">
      <DependentUpon>SvgNestSettingDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\UserManagement\UpsertUserPage.xaml.cs">
      <DependentUpon>UpsertUserPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\UserManagement\UserListPage.xaml.cs">
      <DependentUpon>UserListPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="ViewModels\UpsertMetadataViewModel.cs" />
    <Compile Include="ViewModels\CategoriesViewModel.cs" />
    <Compile Include="ViewModels\UpsertCategoryViewModel.cs" />
    <Compile Include="ViewModels\ChangePasswordViewModel.cs" />
    <Compile Include="ViewModels\ComponentImageModel.cs" />
    <Compile Include="ViewModels\CutFilesViewModel.cs" />
    <Compile Include="ViewModels\DesignCenterViewModel.cs" />
    <Compile Include="ViewModels\FileAddViewModel.cs" />
    <Compile Include="ViewModels\FileEditViewModel.cs" />
    <Compile Include="ViewModels\FileListViewModel.cs" />
    <Compile Include="ViewModels\ImageViewModel.cs" />
    <Compile Include="ViewModels\LoadingModel.cs" />
    <Compile Include="ViewModels\LoginViewModel.cs" />
    <Compile Include="ViewModels\LogOutViewModel.cs" />
    <Compile Include="ViewModels\MainMenuPageViewModel.cs" />
    <Compile Include="ViewModels\MetadataViewModel.cs" />
    <Compile Include="ViewModels\NestingProgressModel.cs" />
    <Compile Include="ViewModels\PaginationViewModel.cs" />
    <Compile Include="ViewModels\PortSettingViewModel.cs" />
    <Compile Include="Models\SelectableCollection.cs" />
    <Compile Include="ViewModels\SvgData.cs" />
    <Compile Include="ViewModels\SvgNestSettings.cs" />
    <Compile Include="ViewModels\UpsertUserViewModel.cs" />
    <Compile Include="ViewModels\UpsertViewModel.cs" />
    <Compile Include="ViewModels\UserViewModel.cs" />
  </ItemGroup>
  <ItemGroup>
    <AppxManifest Include="Package.appxmanifest">
      <SubType>Designer</SubType>
    </AppxManifest>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Assets\add.png" />
    <Content Include="Assets\back.jpg" />
    <Content Include="Assets\Backgound.jpg" />
    <Content Include="Assets\home.png" />
    <Content Include="Assets\img_customer.png" />
    <Content Include="Assets\img_order.png" />
    <Content Include="Assets\img_product.png" />
    <Content Include="Assets\img_setting.png" />
    <Content Include="Assets\LargeTile.scale-100.png" />
    <Content Include="Assets\LargeTile.scale-125.png" />
    <Content Include="Assets\LargeTile.scale-150.png" />
    <Content Include="Assets\LargeTile.scale-200.png" />
    <Content Include="Assets\LargeTile.scale-400.png" />
    <Content Include="Assets\Logo-Pcut.jpg" />
    <Content Include="Assets\logo.jpg" />
    <Content Include="Assets\shutdown_mo.png" />
    <Content Include="Assets\SmallTile.scale-100.png" />
    <Content Include="Assets\SmallTile.scale-125.png" />
    <Content Include="Assets\SmallTile.scale-150.png" />
    <Content Include="Assets\SmallTile.scale-200.png" />
    <Content Include="Assets\SmallTile.scale-400.png" />
    <Content Include="Assets\SplashScreen.scale-100.png" />
    <Content Include="Assets\SplashScreen.scale-125.png" />
    <Content Include="Assets\SplashScreen.scale-150.png" />
    <Content Include="Assets\SplashScreen.scale-400.png" />
    <Content Include="Assets\Square150x150Logo.scale-100.png" />
    <Content Include="Assets\Square150x150Logo.scale-125.png" />
    <Content Include="Assets\Square150x150Logo.scale-150.png" />
    <Content Include="Assets\Square150x150Logo.scale-400.png" />
    <Content Include="Assets\Square44x44Logo.altform-lightunplated_targetsize-16.png" />
    <Content Include="Assets\Square44x44Logo.altform-lightunplated_targetsize-24.png" />
    <Content Include="Assets\Square44x44Logo.altform-lightunplated_targetsize-256.png" />
    <Content Include="Assets\Square44x44Logo.altform-lightunplated_targetsize-32.png" />
    <Content Include="Assets\Square44x44Logo.altform-lightunplated_targetsize-48.png" />
    <Content Include="Assets\Square44x44Logo.altform-unplated_targetsize-16.png" />
    <Content Include="Assets\Square44x44Logo.altform-unplated_targetsize-256.png" />
    <Content Include="Assets\Square44x44Logo.altform-unplated_targetsize-32.png" />
    <Content Include="Assets\Square44x44Logo.altform-unplated_targetsize-48.png" />
    <Content Include="Assets\Square44x44Logo.scale-100.png" />
    <Content Include="Assets\Square44x44Logo.scale-125.png" />
    <Content Include="Assets\Square44x44Logo.scale-150.png" />
    <Content Include="Assets\Square44x44Logo.scale-400.png" />
    <Content Include="Assets\Square44x44Logo.targetsize-16.png" />
    <Content Include="Assets\Square44x44Logo.targetsize-24.png" />
    <Content Include="Assets\Square44x44Logo.targetsize-256.png" />
    <Content Include="Assets\Square44x44Logo.targetsize-32.png" />
    <Content Include="Assets\Square44x44Logo.targetsize-48.png" />
    <Content Include="Assets\StoreLogo.scale-100.png" />
    <Content Include="Assets\StoreLogo.scale-125.png" />
    <Content Include="Assets\StoreLogo.scale-150.png" />
    <Content Include="Assets\StoreLogo.scale-200.png" />
    <Content Include="Assets\StoreLogo.scale-400.png" />
    <Content Include="Assets\unnamed.jpg" />
    <Content Include="Assets\Wide310x150Logo.scale-100.png" />
    <Content Include="Assets\Wide310x150Logo.scale-125.png" />
    <Content Include="Assets\Wide310x150Logo.scale-150.png" />
    <Content Include="Assets\Wide310x150Logo.scale-400.png" />
    <Content Include="Properties\Default.rd.xml" />
    <Content Include="Assets\LockScreenLogo.scale-200.png" />
    <Content Include="Assets\SplashScreen.scale-200.png" />
    <Content Include="Assets\Square150x150Logo.scale-200.png" />
    <Content Include="Assets\Square44x44Logo.scale-200.png" />
    <Content Include="Assets\Square44x44Logo.targetsize-24_altform-unplated.png" />
    <Content Include="Assets\Wide310x150Logo.scale-200.png" />
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Page Include="Pages\CategoriesManagement\CategoryUpsertDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\CategoriesManagement\MetadataUpsertDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\AdminCenterPage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\CategoriesManagement\CategoriesViewPage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\UserGuide\UserGuidePage.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Pages\UserManagement\ChangePasswordDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\DesignCenter\CutFilesDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\DataCenterPage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\DesignCenter\DesignCenterPage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\DesignCenter\EditPage.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Pages\FileManagement\FileAddDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\FileManagement\FileEditDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\FileManagement\FileManagerPage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\LoginPage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\MainMenuPage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\DesignCenter\PortSettingDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\DesignCenter\SvgNestPage.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Pages\DesignCenter\SvgNestSettingDialog.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Pages\UserManagement\UpsertUserPage.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Pages\UserManagement\UserListPage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.DependencyInjection">
      <Version>8.0.0</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.NETCore.UniversalWindowsPlatform">
      <Version>6.2.14</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.Toolkit.Uwp.UI">
      <Version>7.1.3</Version>
    </PackageReference>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Clipper.Core\Clipper.Core.csproj">
      <Project>{6c87a9d3-a2e3-41e0-b112-cd1dce45d53c}</Project>
      <Name>Clipper.Core</Name>
    </ProjectReference>
    <ProjectReference Include="..\DeepNestLib.Core\DeepNestLib.Core.csproj">
      <Project>{09abfbb8-78be-4920-8c86-3cba7693076d}</Project>
      <Name>DeepNestLib.Core</Name>
    </ProjectReference>
    <ProjectReference Include="..\Http.Core\Http.Core.csproj">
      <Project>{01f0f3ea-71de-436c-96b0-934e566bf04f}</Project>
      <Name>Http.Core</Name>
    </ProjectReference>
    <ProjectReference Include="..\MinkowskiCpp\MinkowskiCpp.vcxproj">
      <Project>{71998b3c-e08f-4324-a087-2edeff1e3256}</Project>
      <Name>MinkowskiCpp</Name>
    </ProjectReference>
    <ProjectReference Include="..\PCUT.Entities\PCUT.Entities.csproj">
      <Project>{C65442D8-797E-4A98-AD7D-1A1068D8020E}</Project>
      <Name>PCUT.Entities</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Constants\" />
  </ItemGroup>
  <ItemGroup>
    <None Include="pcut.pfx" />
  </ItemGroup>
  <PropertyGroup Condition=" '$(VisualStudioVersion)' == '' or '$(VisualStudioVersion)' &lt; '14.0' ">
    <VisualStudioVersion>14.0</VisualStudioVersion>
  </PropertyGroup>
  <Import Project="$(MSBuildExtensionsPath)\Microsoft\WindowsXaml\v$(VisualStudioVersion)\Microsoft.Windows.UI.Xaml.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>